@charset "UTF-8";
/*blog post grid*/
@media (min-width: 992px) {
  .blog-post-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
  }
}
.blog-post-grid-item-wrap {
  width: 100%;
  margin-bottom: 24px;
}
@media (min-width: 992px) {
  .blog-post-grid-item-wrap {
    width: 33.3333%;
    min-width: 33.3333%;
    margin-bottom: 30px;
    padding: 0 15px;
  }
}
.blog-post-grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
.blog-post-grid-item .img-wrap {
  position: relative;
}
.blog-post-grid-item .img {
  position: relative;
  display: block;
  padding-top: 69.5%;
  background: #fff;
  border-radius: 6px 6px 0 0;
  overflow: hidden;
}
.blog-post-grid-item .img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-post-grid-item .author {
  position: absolute;
  top: -70px;
  left: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 4px 25px 4px 4px;
  background: #FFFFFF;
  border-radius: 6px;
}
.blog-post-grid-item .author img {
  width: 40px;
  height: 40px;
  border-radius: 2px;
}
.blog-post-grid-item .author-info {
  padding-left: 12px;
}
.blog-post-grid-item .author-info .name {
  font-family: 'Source Sans Pro Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 0.875rem;
  line-height: 1.38;
  color: #3D3D3D;
}
.blog-post-grid-item .author-info .date {
  font-size: 0.875rem;
  line-height: 1.38;
  color: rgba(0, 0, 0, 0.5);
}
.blog-post-grid-item .share-btn {
  position: absolute;
  top: 22px;
  right: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 45px;
  height: 48px;
  background: #fff;
  border-radius: 6px;
  font-size: 1.25rem;
  color: #000;
  cursor: pointer;
}
.blog-post-grid-item .info-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 24px 22px 32px;
  background: #fff;
  border-radius: 0 0 6px 6px;
}
.blog-post-grid-item .title {
  display: block;
  position: relative;
  padding-bottom: 36px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.34;
  color: #95d8d7;
}
.blog-post-grid-item .title:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 14px;
  background: #d3d3d3;
  width: 80px;
  height: 2px;
}
.blog-post-grid-item .description {
  font-size: 1rem;
  line-height: 1.38;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog-post-grid-item .description p:last-of-type {
  margin-bottom: 0;
}
.blog-post-grid-item .btn-see-more {
  margin: 43px 26px 7px 0;
}
/*bg post grid*/
@media (min-width: 992px) {
  .bg-post-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
  }
}
.bg-post-grid-item-wrap, .blog-post-grid-item-wrap {
  width: 100%;
  margin: 92px 0 116px;
}
.bg-post-grid-item-wrap:last-child, .blog-post-grid-item-wrap:last-child {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .bg-post-grid-item-wrap:last-child, .blog-post-grid-item-wrap:last-child {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .bg-post-grid-item-wrap, .blog-post-grid-item-wrap {
    width: 33.3333%;
    min-width: 33.3333%;
    margin: 92px 0 30px;
    padding: 0 15px;
  }
}
.bg-post-grid-item, .blog-post-grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
.bg-post-grid-item .img-wrap, .blog-post-grid-item .img-wrap {
  position: relative;
  padding: 0 14px;
  background: #fff;
  border-radius: 6px 6px 0 0;
}
.bg-post-grid-item .img, .blog-post-grid-item .img {
  position: relative;
  display: block;
  padding-top: 69.5%;
  margin-top: -92px;
  background: #fff;
  border-radius: 6px;
  overflow: hidden;
}
.bg-post-grid-item .img img, .blog-post-grid-item .img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.bg-post-grid-item .share-btn, .blog-post-grid-item .share-btn {
  position: absolute;
  top: -70px;
  right: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 45px;
  height: 48px;
  background: #fff;
  border-radius: 6px;
  font-size: 1.25rem;
  color: #000;
  cursor: pointer;
}
.bg-post-grid-item .share-btn:hover .share-icons, .blog-post-grid-item .share-btn:hover .share-icons {
  opacity: 1;
  visibility: visible;
}
.bg-post-grid-item .share-icons, .blog-post-grid-item .share-icons {
  position: absolute;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 100%;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.bg-post-grid-item .share-icons ul, .blog-post-grid-item .share-icons ul {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="0" /><feOffset dx="5" dy="5" result="offsetblur" /><feFlood flood-color="rgba(30,48,110,0.15)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
  -webkit-filter: drop-shadow(4px 4px 0 rgba(30, 48, 110, 0.15));
  filter: drop-shadow(4px 4px 0 rgba(30, 48, 110, 0.15));
  border-radius: 4px;
  margin: 0 0 19px 0;
  padding: 10px 6px;
  min-height: 49px;
  background: #fff;
}
.bg-post-grid-item .share-icons ul:before, .blog-post-grid-item .share-icons ul:before {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  transform: translate(-50%, 0) rotate(45deg);
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background: inherit;
  z-index: -1;
}
.bg-post-grid-item .share-icons li, .blog-post-grid-item .share-icons li {
  padding: 0 10px;
  list-style: none;
}
.bg-post-grid-item .share-icons li [class*=" dg-icon"], .bg-post-grid-item .share-icons li [class^=dg-icon], .blog-post-grid-item .share-icons li [class*=" dg-icon"], .blog-post-grid-item .share-icons li [class^=dg-icon] {
  font-size: 25px;
}
.bg-post-grid-item .share-icons a, .blog-post-grid-item .share-icons a {
  color: #2accab;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
@media (min-width: 992px) {
  .bg-post-grid-item .share-icons a:hover, .blog-post-grid-item .share-icons a:hover {
    color: #95d8d7;
  }
}
.bg-post-grid-item .info-wrap, .blog-post-grid-item .info-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 24px 22px 32px;
  background: #fff;
  border-radius: 0 0 6px 6px;
}
.bg-post-grid-item .title, .blog-post-grid-item .title {
  display: block;
  position: relative;
  padding-bottom: 36px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.34;
  color: #95d8d7;
}
.bg-post-grid-item .title:before, .blog-post-grid-item .title:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 14px;
  background: #d3d3d3;
  width: 80px;
  height: 2px;
}
.bg-post-grid-item .btn-see-more, .blog-post-grid-item .btn-see-more {
  margin: 33px 26px 7px 0;
}
@media (min-width: 992px) {
  .bg-post-grid-item .btn-see-more, .blog-post-grid-item .btn-see-more {
    margin: 43px 26px 7px 0;
  }
}
/*
  ========================================
  NEWSLETTER SLIDE STYLES
  ========================================
*/
.newsletter-section {
  padding: 67px 0;
}
@media (min-width: 992px) {
  .newsletter-section {
    padding: 100px 0;
  }
}
.newsletter-section .logo {
  width: 285px;
  margin-bottom: 21px;
}
@media (min-width: 992px) {
  .newsletter-section .logo {
    margin-bottom: 0;
  }
}
.newsletter-section .title {
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.75rem;
  line-height: 1.33;
  color: #95d8d7;
}
.newsletter-section .subtitle {
  margin: 16px 0 32px;
  font-family: 'Asap Regular', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.36;
  color: #95d8d7;
}
@media (min-width: 992px) {
  .newsletter-section .subtitle {
    margin: 16px 0 0;
  }
}
.newsletter-section .container {
  text-align: center;
}
@media (min-width: 992px) {
  .newsletter-section .container {
    text-align: left;
  }
}
@media (min-width: 992px) {
  .newsletter-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 992px) {
  .newsletter-grid-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50%;
  }
  .newsletter-grid-item:nth-of-type(odd) {
    padding-right: 46px;
  }
  .newsletter-grid-item:nth-of-type(even) {
    padding-left: 46px;
  }
}
.newsletter-form {
  width: 100%;
}
@media (min-width: 992px) {
  .newsletter-form {
    padding: 48px 68px;
    background-image: url(../img/corner-top-left-blue.svg), url(../img/corner-bottom-right-blue.svg);
    background-position: left top, right bottom;
    background-repeat: no-repeat, no-repeat;
  }
}
.newsletter-form form {
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .newsletter-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.newsletter-form form > .form-control {
  margin-bottom: 24px;
}
@media (min-width: 992px) {
  .newsletter-form form > .form-control {
    margin-bottom: 0;
    flex-grow: 1;
    padding-right: 20px;
  }
}
.newsletter-form input {
  width: 100%;
  height: 41px;
  padding: 5px 15px;
  background: rgba(0, 0, 0, 0.01);
  border: 1px solid rgba(0, 0, 0, 0.07);
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 1rem;
  color: #666666;
}
.newsletter-form input.error {
  border: 1px solid #FF3333;
  background: #FFE9E9;
  color: #FF3333;
}
.newsletter-form input.error::-webkit-input-placeholder {
  color: #FF3333;
}
.newsletter-form input.error::-moz-placeholder {
  color: #FF3333;
}
.newsletter-form input.error:-ms-input-placeholder {
  color: #FF3333;
}
.newsletter-form input.error:-moz-placeholder {
  color: #FF3333;
}
.newsletter-form .notification {
  position: absolute;
  top: 114%;
  left: 15px;
}
.newsletter-form .notification.error {
  color: #FF3333;
}
.newsletter-form .notification.success {
  color: #46b450;
}
.cat-meta-section {
  padding: 25px 0 0;
}
@media (min-width: 992px) {
  .cat-meta-section {
    padding: 49px 0 0;
  }
}
.cat-meta-section .page-title {
  margin: 0;
  padding: 0 0 30px 0;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 2.3125rem;
  line-height: 1.12;
  text-align: center;
  color: #3D3D3D;
}
@media (min-width: 992px) {
  .cat-meta-section .page-title {
    padding: 0 0 50px 0;
    font-size: 3.75rem;
  }
}
.cat-bg-section .btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.cat-bg-section .bg-post-grid-inner.no-posts .btn-wrapper {
  display: none;
}
.cat-bg-section .cat-description {
  font-size: 1.125rem;
  margin: 0 0 20px;
  line-height: 1.37;
}
.cat-section-title {
  margin: 20px 0 0;
  padding-bottom: 20px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.9375rem;
  text-align: center;
  color: #3D3D3D;
}
@media (min-width: 992px) {
  .cat-section-title {
    padding-bottom: 0;
    margin: 40px 0;
    font-size: 3.125rem;
  }
}
.cat-blog-section {
  margin-top: 70px;
}
@media (min-width: 992px) {
  .cat-blog-section {
    margin-top: 80px;
  }
}
@media (min-width: 992px) {
  .cat-blog-section .grid-bg {
    padding: 40px 40px 10px 40px;
  }
}
@media (min-width: 1280px) {
  .cat-blog-section .grid-bg {
    margin: 0 -40px;
  }
}
.cat-blog-section .grid-bg.no-posts .btn-wrapper {
  display: none;
}
.cat-blog-section .btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.glossary-section {
  margin-top: 70px;
}
@media (min-width: 992px) {
  .glossary-section {
    margin-top: 80px;
  }
}
@media (max-width: 991px) {
  .glossary-section .container {
    padding: 0;
  }
}
.glossary-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.glossary-sidebar {
  width: 70px;
  min-width: 70px;
  display: none;
}
@media (min-width: 992px) {
  .glossary-sidebar {
    display: block;
  }
}
@media (min-width: 992px) {
  .glossary-content {
    padding-left: 85px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
}
@media (max-width: 991px) {
  .glossary-content .content-inner {
    padding: 0 15px;
  }
}
.glossary-content .charter {
  display: inline-block;
  position: relative;
  padding-bottom: 36px;
  margin: 15px 0 0 17px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 3.125rem;
  line-height: 1;
  color: #95d8d7;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .glossary-content .charter {
    margin: 30px 0 0 17px;
  }
}
@media (min-width: 992px) {
  .glossary-content .charter:first-of-type {
    margin-top: 0;
  }
}
.glossary-content .charter:before {
  content: '';
  position: absolute;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 14px;
  background: #d3d3d3;
  width: 80px;
  height: 2px;
}
.glossary-content .charter-title {
  margin: 40px 0 32px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 2.0625rem;
  line-height: 1.32;
  color: #95d8d7;
}
@media (min-width: 992px) {
  .glossary-content .charter-title {
    margin: 50px 0 32px;
  }
}
.chart-list {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 89px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 23px 10px;
  width: 100%;
  background: #95d8d7;
  border-radius: 6px;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.125rem;
  text-transform: uppercase;
}
.chart-list a {
  display: inline-block;
  position: relative;
  line-height: 1.354;
  margin-bottom: 4px;
  color: #fff;
  z-index: 1;
}
@media (min-width: 992px) {
  .chart-list a:hover {
    color: #95d8d7;
  }
  .chart-list a:hover:before {
    opacity: 1;
    visibility: visible;
  }
}
.chart-list a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  opacity: 0;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
  z-index: -1;
}
.admin-bar .chart-list {
  top: 121px;
}
.admin-bar .position-wrap {
  top: 106px;
}
.position-wrap {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 60px;
  z-index: 10;
}
@media (min-width: 992px) {
  .position-wrap {
    display: none;
  }
}
/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}
.custom-select select {
  display: none;
  /*hide original SELECT element: */
}
.select-selected {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 8px 16px 8px 10px;
  width: 76px;
  height: 70px;
  background: #95d8d7;
  border-radius: 0 6px 6px 0;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.35;
  color: #95d8d7;
  z-index: 1;
  text-transform: uppercase;
}
.select-selected:before {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(50% - 3px);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  z-index: -1;
}
.select-selected:after {
  content: "";
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translate(0, -50%) rotate(90deg);
  font-size: 0.75rem;
  color: #fff;
}
/* Style items (options): */
.select-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: absolute;
  background: #fff;
  top: calc(100% - 14px);
  left: 15px;
  width: 90%;
  max-width: 288px;
  padding: 16px 2px 2px 16px;
  box-shadow: 0 8px 16px rgba(30, 48, 110, 0.17);
  border-radius: 4px;
  z-index: 99;
}
.select-items a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid rgba(149, 216, 215, 0.08);
  box-sizing: border-box;
  border-radius: 4px;
  margin: 0 14px 14px 0;
  font-family: 'Asap Bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.35;
  color: #95d8d7;
  text-transform: uppercase;
}
.select-items a.same-as-selected {
  border-color: #95d8d7;
}
/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}
